#include "Vertex.h"

Vertex::Vertex() {
	mass = 0;
	damping = 0.1f;
	pos = SbVec3f(0,0,0);
	velo = SbVec3f(0,0,0);
	acc = SbVec3f(0,0,0);
	lastacc = SbVec3f(0,0,0);
	last2acc = SbVec3f(0,0,0);
	force = SbVec3f(0,0,0);
}
